@charset "utf-8";
/* CSS Document */
body {
	background-color:#C0C0C0;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}

img {
	border:none;
}

h1 {
	color:#666;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:40px;
	font-weight:normal;
}

h2 {
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
}

#container {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
	width:990px;
	height:320px;
}

#banner {
	position:absolute;
	top:20px;
	left:20px;
	width:950px;
	height:200px;
	background-color:#FFF;
	text-align:center;
	padding:0;
	margin:0;
}

#navigation {
	position:absolute;
	top:238px;
	left:20px;
	width:950px;
	height:32px;
	background-color:#FFF;
	background-image:url(../images/navigation-background.jpg);
	background-repeat:repeat-x;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	line-height:28px;
	text-align:right;
}

#navigation a {
	color:#000;
	font-size:14px;
	padding:0 20px 0 20px;
	text-decoration:none;
}

#navigation a:hover {
	color:#333;
}

#content-wrapper {
	position:absolute;
	top:278px;
	left:0px;
	width:990px;
	background-color:#FFF;
	padding:0;
	margin:0;
}

#content {
	margin-left:auto;
	margin-right:auto;
	width:950px;
	padding:0;
}

#tail {
	margin-left:auto;
	margin-right:auto;
	background-color:#999;
	width:950px;
	text-align:center;
	font-size:10px;
	color:#000;
	border-top-color:#C0C0C0;
	border-top-style:solid;
	border-top-width:1px;
	border-bottom-color:#FFF;
	border-bottom-style:solid;
	border-bottom-width:20px;
	padding:10px 0 10px 0;
}

#tail a {
	color:#000;
}

.image-left {
	float:left;
	margin-right:20px;
}

.image-right {
	float:right;
	margin-left:20px;
}

.red-emphasis {
	color:#C92439;
}
	
	

